  #left_results {

  }
  #right_results {

  }
.padded
{
    padding: 20px;
}

.padded-except-top {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}
.pad-left {
    padding-left: 20px;
}


/*Aus Word Map */

.word-map-results-list
{
    margin-left: -20px; padding: 5px; width: 100%;
}

.word-map-results-toptd
{
    vertical-align: text-top; width: 250px;
}

.word-map-link-table
{
    padding: 0; vertical-align: text-top; list-style: decimal;
    width: 230px;
}

.aus-map-link-list
{
    font-size: 8pt;vertical-align: text-top; color: black;list-style: decimal;
}


#top_list_dictionary {
    cursor: pointer; margin-left: 26px;
}


/*
    Credit Card Stuff
*/

.cards .visa_electron {
background-position: 204px 0;
}

.cards li {
-webkit-transition: all .2s;
-moz-transition: all .2s;
-ms-transition: all .2s;
-o-transition: all .2s;
transition: all .2s;
background-image: url(/static/common/img/card_logos.png);
background-position: 0 0;
float: left;
height: 32px;
margin-right: 8px;
text-indent: -9999px;
width: 51px;
}

.cards .mastercard {
background-position: 153px 0;
}

.cards .maestro {
background-position: 102px 0;
}
.cards .discover {
background-position: 51px 0;
}

.cards li:last-child {
margin-right: 0;
}

.payment-valid {
    background: red url(/static/common/img/tick.png) 260px center no-repeat;
}


.media-object {
    max-width: 300px;
    margin-bottom: 20px;
    margin-top: 5px; 
    min-width: 130px;
    margin-right: 20px;
}



/* ------------ Messages ---------------- */


.message_error,
.message_alert,
.message_notice,
.message_success,
.message_info,
.message_warning
{

  z-index: 1000;
  width: 400px;
  cursor: pointer;
  background: url(/static/common/img/window-close.png) no-repeat;
  background-position: top right;
  margin-left: 35%;
  vertical-align: middle;
  min-height: 150px;
  height: auto;

}

.messagepopup {
  padding-top: 10px;
  margin-left: -10px;
  margin-right: -10px;
  margin-top: -20px;
  padding-bottom: 5px;
  margin-bottom: 20px;
  background: #fee26f url(/static/common/img/window-close.png) no-repeat;
  background-size: 15px 15px;
  background-position: top right;
}
.message_error h2, .message_success h2 {
    margin-top: 0;
}

.message_error,
.message_alert {
    text-align: center;
    margin-top: 250px;
    background: white;
    background-size: 15px 15px;
    background-position: top right;
    border: 1px solid #1e5352;
    padding-top: 20px !important;
    top: 0px !important;
    width: 598px !important;
    left: -90px !important;

}

.message_warning {
    text-align: center;
    margin-top: 250px;
    background: white;
    background-size: 15px 15px;
    background-position: top right;
    border: 1px solid #1e5352;
    padding-top: 20px !important;
    top: 0px !important;
    width: 598px !important;
    left: -90px !important;
}

.message_notice {

  border-color: #ffd324;
}
.message_success {
    text-align: center;
    width: 598px !important;
    margin-top: 250px;
    background: white;
    background-size: 15px 15px;
    background-position: top right;
    border: 1px solid #1e5352;
    padding-top: 20px !important;
    top: 0px !important;
    left: -90px !important;

}
.message_info {

  border-color: #205791 !important;
}
.message_error a,
.message_alert a {
  color: #8a1f11 !important;
}
.message_notice a {
  color: #514721 !important;
}
.message_success a {
  color: #264409 !important;
}
.message_info a {
  color: #205791 !important;
}

div.search-input {
    max-width: 600px;
}

div.search-input input[type="text"] {
    padding-left: 5px;
}

.search-submit {
    margin-top: -34px;
    float: right;
    margin-right: -50px;
}


.newsletter-button
{
    z-index: 400;
    height: 44px;
    border: #fff solid 4px;
}

.macquarie-top-link
{
    width: 80px; height: 60px; margin-top: -43px; padding-top: 15px; font-size: 30px;
}


form ul li {
    list-style-type: none;
}

.btn-mac-biggreen {
    background-color: #276a69;
   background-image: -moz-linear-gradient(top, #276a69, #1e5352);
   background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#276a69), to(#1e5352));
   background-image: -webkit-linear-gradient(top, #276a69, #1e5352);
   background-image: -o-linear-gradient(top, #276a69, #1e5352);
   background-image: linear-gradient(to bottom, #276a69, #1e5352);
   background-repeat: repeat-x;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#276a69', endColorstr='#1e5352', GradientType=0);

    color: #ffffff;
     border: 0;
     box-shadow: none;
    padding-top: 12px;
     height: 30px !important;
    text-transform: uppercase;
     padding-left: 20px;
     padding-right: 20px;
    padding-bottom: 32px;
    width: auto;

}



.btn-mac-biggreen:hover,
.btn-mac-biggreen:focus,
.btn-mac-biggreen:active,
.btn-mac-biggreen.active,
.btn-mac-biggreen.disabled,
.btn-mac-biggreen[disabled] {
  color: #ffffff;
  background-color: #276a69;
  *background-color: #276a69;
    text-decoration: none;
    cursor: pointer;
}
.btn-mac-biggreen:active,
.btn-mac-biggreen.active {
  background-color: #276a69 \9;
}


select.form-horizontal {
    max-height: 40px;
}

.go-yellow {
    margin-top: -30px;
}





.resource-link {
    background: #f5f5f5;
    padding: 30px;
    padding-top: 0;
    margin-bottom: 20px;
    width: 100%;
}

.resource-link  td {
    padding: 10px;
}

.resource-link-small {
    width: 100px;
}

.resource-link-small img {
    width: 100px;
    height: auto;
}


.icon-grey {
    opacity: 0.4;
    color: #000000;
}


.form-show-error {
    color: red;
}

.form-group {
  padding-top: 20px;
  width: 100%;
  display: inline-block;
}

.form-group label {

  display: inline-block;
   vertical-align: middle;
}

.contact-list label {
    width: 200px;
    display: inline-block;
    color: #555555;
    font-weight: normal;
    margin: 0;
}




/*
    Subscription
*/


.macquarie-subscription
{
    width: 900px; margin: 0;
    text-align: center;
}

.macquarie-subscription ul {
    text-align: center;
    width: 100%;
}


.macquarie-subscription li
{
    background: #e0ead6;
    word-wrap: break-word;
    height: 60px;
    width: 140px;
    font-size: 12px;
    vertical-align: top;
    text-align: left;
    display: inline-block;
}

.macquarie-subscription li a
{
    color: #aaaaaa;
    word-wrap: break-word;
    text-decoration: none;
    height: 60px;
    text-align: left;
    width: 140px;
}

.macquarie-subscription li .active
{
    color: #ffffff !important;
    width: 140px;
}


.macquarie-subscription .active {
    background: #006400;
    color: #ffffff !important;
}


.macquarie-subscription .active  .tab-heading
{
    color: #fff;
}

.macquarie-subscription .active  .tab-number
{
    color: #fff;
}


.tab-heading {
    padding-left: 25px;
    text-align: left !important;

    white-space: normal;
    margin-top: -23px;
}

.tab-heading .active {
    padding-left: 15px;
    text-align: left !important;
    width: 95px;
    white-space: normal;
    color: #ffffff;
}


.tab-number {
    display: inline-block;
    vertical-align: text-top;
    font-size: 15px;
    color: #aaaaaa;
    margin-right: 10px;
    margin-left: 10px;
}


.tab-number .active {
    display: inline-block;
    vertical-align: text-top;
    margin-top: 3px;
    color: #ffffff !important;

}

.subscription-area {
  margin-top: 1em;

}

.subscription-area li {

    border-right: 0;
}

.macqaurie-tab-content {
    text-align: center;
    border: 1px solid #276a69;
    padding: 10px;
    padding-top: 20px;
    padding-left: 30px;
}



.payment-header {
    color: #629632;
    font-size: 15px;
    text-align: center;
    margin-bottom: 10px;
}

.subscription-type-table
{
    margin-left: 20%;
    width: 80%;
    text-align: left;
}

.subscription-type-table td
{
    min-width: 215px;
    text-align: left;
    width: 50%;
}

button {
    vertical-align: top;
}
.subscription-sub-heading {
    font-size: 1.2em;
    font-weight: 500;
    color: #1e5352;
}
.grid:hover {
    border: none;
    background: none;
}


div.grid {
  width: 100%;
  text-align: justify;
  font-size: 1em;
  padding: 0;
  margin: 10px;
}

div.grid div {
  font-size: 1em;
}

div.grid .mix {
  width: 300px;
  height: 290px;
  vertical-align: top;
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
  background: #eeeeee;
  color: #555555;
  text-align: center;
  display: inline-block;
  float: left;
  margin-right: 20px;
  margin-bottom: 40px;
  outline: none;
}


.grid img
{
    padding-top: 10px;
    border: none;
    max-height: 260px;
    outline: none;
}

.grid img:hover
{
    border: none;
    outline: none;
    text-decoration: none;
}

.grid a:hover
{
    color: #ffffff;
    border: none;
    background: #fff;
    outline: none;
}


div.grid .gap {
  display: inline-block;
  width: 100px;
}

div.grid .inner-box {

  padding-bottom: 10px;
  position: relative;
  left: 0;
  top: 0;
  overflow: hidden;
    outline: none;

}
div.grid .inner-box p:hover {
  border-bottom-color: #ffffff;
}

div.grid .title-box {
  background: #555555;
  opacity: 0.9;
  background: rgba(0, 0, 0, 0.5);
  padding: 8px;
  height: 20%;
  width: 244px;
  margin-top: -56px;
  display: table;
}

div.grid .title-box p {
  color: #ffffff;
  font-weight: 400;
  font-size: 0.9em;
  text-align: left;
    text-decoration: none;
  display: table-cell; 
  vertical-align: middle; 
}
div.grid .title-box p:hover {
    text-decoration: underline;
    border-bottom-color: #ffffff !important;
}

.grid:after {
  content: '';
  display: inline-block;
  width: 100%;
}



.inner-box img {
    height: 220px;
    width: 150px;
    margin-bottom: 59px;
    margin-right: -60px;
}



.login-modal-subscribe
{
    background: #fbf39d;
    width: 180px;
    vertical-align: text-top;
}


.login-modal-login
{
    padding: 10px; padding-left: 30px; width: 250px;
}


.login-modal-login .has-error
{
    color: #b94a48;
    border: 1px solid #b94a48;
}




.form-error  {
  color: #b94a48;
}

#id_country.form-error {
  border-color: #b94a48;
}


#id_map_word {
    height: 40px;
    border: 2px solid #1e5352 !important;
    padding: 5px;
    width: 500px;
    color: #555;
}

.pagination .active {
    color: #629632 ;
}


.macquarie-go-top {
    float: right;
    height: 60px;
    margin-top: -51px;
}

.footer-linked {
    background: #fff url(../img/footer-tile.gif) repeat;
    border-top: 1px solid #a3b8b7;
}

input.search-form {

    height: 40px !important;
    margin: 0 !important;

}

.clear-button {
    float: left;
    background-color: #1e5352;
}

.yellow {
    background-color: #fee26f;
}


img {
    max-width: 400px;
}



.button.disabled,
.button[disabled],
fieldset[disabled] .button,
.button.disabled:hover,
.button[disabled]:hover,
fieldset[disabled] .button:hover,
.button.disabled:focus,
.button[disabled]:focus,
fieldset[disabled] .button:focus,
.button.disabled:active,
.button[disabled]:active,
fieldset[disabled] .button:active,
.button.disabled.active,
.button[disabled].active,
fieldset[disabled] .button.active {
  /*background-color: #fdf5e6;*/
  /*color: #555;*/
  /*border-right: 1px solid #eeeeee;*/
    background-color: #eeeeee;
    color: #bbbbbb;
    opacity: 1;
    cursor: not-allowed;
}



.dropdown-menu {
    top: auto;
    left: auto;
}

.fuzzy-search {
    /*margin-right: 30px;*/
}



.form-group {
    /*background: #e0ffff;*/
    padding: 0;
    display: inline-block;
}


.form-horizontal .control-label {
    font-weight: 400;
    color: #555555;
    padding: 0;
    /*background: #d3d3d3;*/
    vertical-align: text-top;
    display: inline-block;
    text-align: left;
    width: 400px;
}


.navbar-ex1-collapse li {
    border-right: 1px solid #1e5352;
}

.navbar-ex1-collapse a {
    color: #fff;
    border-radius: 0!important;
}

input.crossword-target {
    text-align:center;
    width: 50px !important;
    padding: 0;
    color: #555 !important;
    margin: 4px !important;
}

input.crossword-target:focus {
    text-align:center; width: 50px;
    padding: 0;
    color: #555 !important;
}



.navbar-ex1-collapse a:hover, .navbar-ex1-collapse li:hover {
    color: #fff !important;
    background: #1e5352 !important;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #1e5352;
}

.navbar-default {
    border-radius: 0!important;
}

.navbar-default .menu-last {
    border-right: 0;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color: #1e5352;
    color: #fff;
}

.dropdown-menu, .dropdown-menu li {
    background: #eeeeee !important;
    border: none;
    width: 100%;
}

.dropdown-menu, .dropdown-menu li:first-child {
    margin-top: -14px;
    margin-bottom: 2px;
}

.dropdown-menu> li> a:hover{
    background-color: #1e5352;
    color: #fff;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #1e5352;
    text-decoration: none;
    background-color: #fff;
    outline: 0;
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../img/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}

/* White icons with optional class, or on hover/focus/active states of certain elements */

.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
  background-image: url("../img/glyphicons-halflings-white.png");
}

.icon-glass {
  background-position: 0      0;
}

.icon-music {
  background-position: -24px 0;
}

.icon-search {
  background-position: -48px 0;
}

.icon-envelope {
  background-position: -72px 0;
}

.icon-heart {
  background-position: -96px 0;
}

.icon-star {
  background-position: -120px 0;
}

.icon-star-empty {
  background-position: -144px 0;
}

.icon-user {
  background-position: -168px 0;
}

.icon-film {
  background-position: -192px 0;
}

.icon-th-large {
  background-position: -216px 0;
}

.icon-th {
  background-position: -240px 0;
}

.icon-th-list {
  background-position: -264px 0;
}

.icon-ok {
  background-position: -288px 0;
}

.icon-remove {
  background-position: -312px 0;
}

.icon-zoom-in {
  background-position: -336px 0;
}

.icon-zoom-out {
  background-position: -360px 0;
}

.icon-off {
  background-position: -384px 0;
}

.icon-signal {
  background-position: -408px 0;
}

.icon-cog {
  background-position: -432px 0;
}

.icon-trash {
  background-position: -456px 0;
}

.icon-home {
  background-position: 0 -24px;
}

.icon-file {
  background-position: -24px -24px;
}

.icon-time {
  background-position: -48px -24px;
}

.icon-road {
  background-position: -72px -24px;
}

.icon-download-alt {
  background-position: -96px -24px;
}

.icon-download {
  background-position: -120px -24px;
}

.icon-upload {
  background-position: -144px -24px;
}

.icon-inbox {
  background-position: -168px -24px;
}

.icon-play-circle {
  background-position: -192px -24px;
}

.icon-repeat {
  background-position: -216px -24px;
}

.icon-refresh {
  background-position: -240px -24px;
}

.icon-list-alt {
  background-position: -264px -24px;
}

.icon-lock {
  background-position: -287px -24px;
}

.icon-flag {
  background-position: -312px -24px;
}

.icon-headphones {
  background-position: -336px -24px;
}

.icon-volume-off {
  background-position: -360px -24px;
}

.icon-volume-down {
  background-position: -384px -24px;
}

.icon-volume-up {
  background-position: -408px -24px;
}

.icon-qrcode {
  background-position: -432px -24px;
}

.icon-barcode {
  background-position: -456px -24px;
}

.icon-tag {
  background-position: 0 -48px;
}

.icon-tags {
  background-position: -25px -48px;
}

.icon-book {
  background-position: -48px -48px;
}

.icon-bookmark {
  background-position: -72px -48px;
}

.icon-print {
  background-position: -96px -48px;
}

.icon-camera {
  background-position: -120px -48px;
}

.icon-font {
  background-position: -144px -48px;
}

.icon-bold {
  background-position: -167px -48px;
}

.icon-italic {
  background-position: -192px -48px;
}

.icon-text-height {
  background-position: -216px -48px;
}

.icon-text-width {
  background-position: -240px -48px;
}

.icon-align-left {
  background-position: -264px -48px;
}

.icon-align-center {
  background-position: -288px -48px;
}

.icon-align-right {
  background-position: -312px -48px;
}

.icon-align-justify {
  background-position: -336px -48px;
}

.icon-list {
  background-position: -360px -48px;
}

.icon-indent-left {
  background-position: -384px -48px;
}

.icon-indent-right {
  background-position: -408px -48px;
}

.icon-facetime-video {
  background-position: -432px -48px;
}

.icon-picture {
  background-position: -456px -48px;
}

.icon-pencil {
  background-position: 0 -72px;
}

.icon-map-marker {
  background-position: -24px -72px;
}

.icon-adjust {
  background-position: -48px -72px;
}

.icon-tint {
  background-position: -72px -72px;
}

.icon-edit {
  background-position: -96px -72px;
}

.icon-share {
  background-position: -120px -72px;
}

.icon-check {
  background-position: -144px -72px;
}

.icon-move {
  background-position: -168px -72px;
}

.icon-step-backward {
  background-position: -192px -72px;
}

.icon-fast-backward {
  background-position: -216px -72px;
}

.icon-backward {
  background-position: -240px -72px;
}

.icon-play {
  background-position: -264px -72px;
}

.icon-pause {
  background-position: -288px -72px;
}

.icon-stop {
  background-position: -312px -72px;
}

.icon-forward {
  background-position: -336px -72px;
}

.icon-fast-forward {
  background-position: -360px -72px;
}

.icon-step-forward {
  background-position: -384px -72px;
}

.icon-eject {
  background-position: -408px -72px;
}

.icon-chevron-left {
  background-position: -432px -72px;
}

.icon-chevron-right {
  background-position: -456px -72px;
}

.icon-plus-sign {
  background-position: 0 -96px;
}

.icon-minus-sign {
  background-position: -24px -96px;
}

.icon-remove-sign {
  background-position: -48px -96px;
}

.icon-ok-sign {
  background-position: -72px -96px;
}

.icon-question-sign {
  background-position: -96px -96px;
}

.icon-info-sign {
  background-position: -120px -96px;
}

.icon-screenshot {
  background-position: -144px -96px;
}

.icon-remove-circle {
  background-position: -168px -96px;
}

.icon-ok-circle {
  background-position: -192px -96px;
}

.icon-ban-circle {
  background-position: -216px -96px;
}

.icon-arrow-left {
  background-position: -240px -96px;
}

.icon-arrow-right {
  background-position: -264px -96px;
}

.icon-arrow-up {
  background-position: -289px -96px;
}

.icon-arrow-down {
  background-position: -312px -96px;
}

.icon-share-alt {
  background-position: -336px -96px;
}

.icon-resize-full {
  background-position: -360px -96px;
}

.icon-resize-small {
  background-position: -384px -96px;
}

.icon-plus {
  background-position: -408px -96px;
}

.icon-minus {
  background-position: -433px -96px;
}

.icon-asterisk {
  background-position: -456px -96px;
}

.icon-exclamation-sign {
  background-position: 0 -120px;
}

.icon-gift {
  background-position: -24px -120px;
}

.icon-leaf {
  background-position: -48px -120px;
}

.icon-fire {
  background-position: -72px -120px;
}

.icon-eye-open {
  background-position: -96px -120px;
}

.icon-eye-close {
  background-position: -120px -120px;
}

.icon-warning-sign {
  background-position: -144px -120px;
}

.icon-plane {
  background-position: -168px -120px;
}

.icon-calendar {
  background-position: -192px -120px;
}

.icon-random {
  width: 16px;
  background-position: -216px -120px;
}

.icon-comment {
  background-position: -240px -120px;
}

.icon-magnet {
  background-position: -264px -120px;
}

.icon-chevron-up {
  background-position: -288px -120px;
}

.icon-chevron-down {
  background-position: -313px -119px;
}

.icon-retweet {
  background-position: -336px -120px;
}

.icon-shopping-cart {
  background-position: -360px -120px;
}

.icon-folder-close {
  width: 16px;
  background-position: -384px -120px;
}

.icon-folder-open {
  width: 16px;
  background-position: -408px -120px;
}

.icon-resize-vertical {
  background-position: -432px -119px;
}

.icon-resize-horizontal {
  background-position: -456px -118px;
}

.icon-hdd {
  background-position: 0 -144px;
}

.icon-bullhorn {
  background-position: -24px -144px;
}

.icon-bell {
  background-position: -48px -144px;
}

.icon-certificate {
  background-position: -72px -144px;
}

.icon-thumbs-up {
  background-position: -96px -144px;
}

.icon-thumbs-down {
  background-position: -120px -144px;
}

.icon-hand-right {
  background-position: -144px -144px;
}

.icon-hand-left {
  background-position: -168px -144px;
}

.icon-hand-up {
  background-position: -192px -144px;
}

.icon-hand-down {
  background-position: -216px -144px;
}

.icon-circle-arrow-right {
  background-position: -240px -144px;
}

.icon-circle-arrow-left {
  background-position: -264px -144px;
}

.icon-circle-arrow-up {
  background-position: -288px -144px;
}

.icon-circle-arrow-down {
  background-position: -312px -144px;
}

.icon-globe {
  background-position: -336px -144px;
}

.icon-wrench {
  background-position: -360px -144px;
}

.icon-tasks {
  background-position: -384px -144px;
}

.icon-filter {
  background-position: -408px -144px;
}

.icon-briefcase {
  background-position: -432px -144px;
}

.icon-fullscreen {
  background-position: -456px -144px;
}

.buttonalign {
  margin-left: 25%;
}

.divider {
    width: 25px;
    height:auto;
    display:inline-block;
}

.wotynav {
  max-width: 190px;
}

.subscriptioncol {
  width: 60%;
  margin: auto;
}
.left_margin {
  margin-left: 25%;
}

.mobilebutton {
  margin-bottom: 10px;
  margin-left: -10px;
  display: none;
}

.mobilespacing {
  margin-top: 20px;
}

.thesaurus-results-table td {
  padding-bottom: 10px;
}

.dictindent {
  margin-left: 20px;
}
.wordmapsearch {
  width: 550px;
}
.wildcard-div {
  width: 405px;
}

.mobileshow {
  display: none;
}

#thesaurus-load-new-definition-results strong {
  color: #1e5352;
}

#thesaurus-results-bar strong {
  color: #1e5352;
}

#dictionary-results-bar strong {
  color: #1e5352;
}

.backshade {
  background: #eeeeee;
  padding: 15px;
}

.mac-wildcard-search {
  height: 40px; 
  max-width: 355px;
}

.instructions {
  font-size: 1.1em;
  font-weight: bold;

}
.datedropdown-menu{
    position:absolute;
    top:450px !important;
    left:130px !important;
    z-index:1000 !important;
    display:none;
    float:left;
    min-width:260px !important;
    padding:5px 0 !important;
    margin:2px 0 0;
    font-size:14px !important;
    list-style:none;
    background-color:#fff;
    border:1px solid #ccc;border:1px solid rgba(0,0,0,0.15);
    border-radius:4px;
    -webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);
    box-shadow:0 6px 12px rgba(0,0,0,0.175);
    background-clip:padding-box;

}


.datedropdown-menu > .active > a,
.datedropdown-menu > .active > a:hover,
.datedropdown-menu > .active > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #0081c2;
    background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
    background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
    background-image: -o-linear-gradient(top, #0088cc, #0077b3);
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
    outline: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.commenteven {
    background-color:#ddd;
    word-wrap: break-word;
}

.comments {
    padding-left: 3px;
    padding-bottom: 15px;
}
.commentodd {
    background-color:#ddd;
    word-wrap: break-word;
}
.replyeven {
    margin-left: 30px;
    margin-right: -30px;
    background-color: #eee;
}
.replyodd {
    margin-left: 30px;
    margin-right: -30px;
    background-color: #eee;
}
.replycomment {
    margin-left: 15px;
}

.comments-header {
    margin: 0 0 10px;
    overflow: hidden;
    position: relative;
    background-color:#1e5352;
    color:#FFFFFF;
    padding: 5px;
}

.commentsadmin {
    border: 1px solid #f8f0cb;
    background-color: #1e5352;
    padding: 3px;
    border-radius: 3px;
    color: #ffffff;
}
.replyform {
    margin-left: 30px;
    margin-right: -30px;
}
.reply-button {
  height: 30px;
  line-height: 30px;
  width: 120px;
  padding: 0 5px;
  font-size: 0.9em;
  font-weight: 400;
  border: none;
  float: right;
  color: white;
  background-color: #1e5352;
  margin-right: 10px;
  margin-bottom: -5px;
}
.reply-button:focus {
  height: 30px;
  line-height: 30px;
  width: 120px;
  padding: 0 5px;
  font-size: 0.9em;
  font-weight: 400;
  border: none;
  float: right;
  background-color: #1e5352;
  outline: none;
}
.commentbutton {
    margin-bottom: 10px;
}
.ui-front {
    z-index:1000000 !important; /* The default is 100. !important overrides the default. */
}